name: Interaction menu
description: 'The program allows user interaction through the CLI. As mentioned
      in the assignment, they should have some basic interactions:
      (0- look around, 1 - look for a way out etc). This should work properly, and all the functionality is in there.'
# When buckets is specified, it needs to have at least 1 item
buckets: []
